/* Enter Custom CSS Below Here */

/*
Theme Name: Loom Child
Theme URI: 
Description: Child Theme for Loom
Author: <a href="http://www.madeinebor.com" title="Visit author homepage">Tom Rhodes</a>
Author URI: 
Template: loom
Version: 1.0.0
*/

@import url('../loom/style.css');


/*
IT Security Program edits below - hide PRICE for course
*/

.gdlr-lms-course-price {
  margin-bottom: 20px;
  visibility: hidden;
  margin-top: -50px;
}

blockquote {
    font-family: 'Lato',sans-serif;
    font-size: 16px;
    line-height: 10px;
    border-left: 5px solid #72d5cd;
 /*    border-left: 3px solid #72d5cd; */

    padding: 10px 0px 0px 10px;
    
}

.accordion-title{
  padding-bottom: 10px;
  border-left: 3px solid #72d5cd;
   padding: 10px 0px 10px 10px;
  cursor: pointer; cursor: hand;
}


input, textarea, .uneditable-input {

    font-family: "Lato";;
}



.courseBullets {
    font-family: 'Lato',sans-serif;

    line-height: 10px;
    border-left: 3px solid #72d5cd;
    padding: 10px 0px 10px 10px;
    
}

ul{
padding-left: 30px;
}


select,
textarea,
input[type="text-custom"],
input[type="search"]
 {

height: 80px !important;
padding: 0 10px;
margin-bottom: 15px;
font-size: 20px;
font-weight: bold;

}

/*

.searchform.btn {

position: absolute;
    top: 0;
    right: -5px;
    height: 80px !important;
    font-weight: 800 !important;
    font-size: 12px !important;
    padding: 0 15px !important;

}

/*





.main-image-header {
    /* background: #999999; */
	
    background: linear-gradient(
		rgba(75,75,75,1.00), 
		rgba(75, 75, 75, 0.6)
	  ),
	
    url("https://ghinfoserv.ca/wp-content/uploads/2015/06/HeaderImage_2.jpg");
	/*background-image: linear-gradient(to bottom, rgba(255, 0, 0, 0.5) 0%, rgba(255, 0, 0, 0.5) 100%), url(http://lorempixel.com/output/city-q-c-200-200-1.jpg) */
    background-repeat: no-repeat;
    background-size: 100%;
	height: 200px;
padding-top: 60px;
padding-bottom: 60px;
    
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    max-width: 2600px;
	min-width: 400px;
    margin-left: auto;
    margin-right: auto;
	overflow: hidden;
	opacity: .9;
  

}

.subheaderline {
color: #ffffff;
font-size: 30px;
line-height: 40px;
}


h1.welcome {
color: #ffffff;
font-size: 45px;

 }

.inner {
	padding-top: 40px;
}



.custom-header {
	background: #999999;

	border-top: solid 1px #9a9;
	
	letter-spacing: 0.2em;
	
	display: block;
	vertical-align: center;
	position: relative;
	text-align: center !important;
	
	top: -50%; 
	
	

}

.custom-header { 
   width: 100%; 
    height: 200px; 
    overflow: hidden;
	
	margin-left: auto;
	margin-right: auto;
    
}

.custom-header img { 
    width: 100%;
	
	
	
	
 
}

h1.coursetitle {
font-size: 30px;
font-family: 'lato';
font-weight: 800;

padding-top: auto;
padding-bottom: auto;
  padding-left: auto;
position: absolute;
top: 40%;
color: #ffffff;
margin-left: auto;
margin-right: auto;

text-align: center;



}




.header {
	
	width: 100%;
	height: 140px;
	overflow: hidden;
	display: block;
	
	margn-right: auto;
	margin-left: auto;

.sidebar {
    padding-top: 65px !important;
}

@media only screen and (max-device-width: 600px) {

figure a .text-overlay {opacity: 50%;

}

}

.rectangle-box{
    position: relative;
    width: 50%;
    overflow: hidden;
    border: 1px solid #fff;
    height: 30px;
    margin-left: auto;
    margin-right: auto;
margin-top: 50%;
}

.rectangle-content:hover {background: #65AECE !important;}



.rectangle-box:before{
    content: "";
    display: block;
    padding-top: 50%;
}
.rectangle-content{
    position:  absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    color: white;
}
.rectangle-content div {
   display: table;
   width: 100%;
   height: 100%;
   border-color: #fff;
}

.rectangle-content span {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    color: white;
text-transform: uppercase;

}

figure a .text-overlay {
opacity: 0;
background: none repeat scroll 0 0 rgba(53, 53, 53, 0.73);


}

figure a .text-overlay .info {
	
	font-size: 20px;
	text-transform: none;
	
}

figure a .text-overlay:before {
border: none; }

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) { 

}
/*
.image-blur
{-webkit-filter: blur(3px);} /*

/*Marc's Mobile Revisions */

@media only screen and (max-device-width:900px) { 
figure a .text-overlay .info {font-size:18px;}
figure a .text-overlay {opacity: 100;}
}

@media (max-width: 767px) {

figure a .text-overlay .info {font-size:18px;}
figure a .text-overlay {opacity: 100;}

}



.ab-btn.orange {
background: #CA0019!important;
}



.frm_style_formidable-style.with_frm_style form {
    text-align: left;
    color: red;
}

ul.circled li::before, .widget_categories ul li::before, .post-content ul li::before {
    content: "" important; }
    
    ul.circled li:before, 
.widget_categories ul li:before,
.post-content ul li:before {
      content: '';
    font-weight: normal;
    vertical-align: top;
    display: inline-block;
    font-family: 'fontello-circle';
    color: #1abb9c;
    font-size: 8px;
    position: relative;
    top: 0;
    left: -7px;
    text-indent: -10px;